{
  "primary_title": "1",
  "alternative_titles": [
    "Ichi",
    "イチ"
  ],
  "description": "Growing up a target of bullying, a senior high student, Shiroishi Hajime, is a skilled karateka, but goes completely weak at the knees with fear when it comes to fighting. Among all this, a power junkie and classmate of Ichi who does nothing but fighting, Akakuma Dai, sets his eyes on Ichi. When Ichi starts to shed tears, all of a sudden a violent impulse that resided inside him is unleashed.\nNote: Includes two extra chapters.",
  "status": "FINISHED",
  "year": "1993",
  "chapters": 13,
  "volumes": 1,
  "latest_chapter": 11,
  "genres": [
    "Action",
    "Drama",
    "Horror",
    "Psychological",
    "1990s",
    "20th Century",
    "Adapted to Anime",
    "Adapted to OVA / OAV",
    "Antihero / Antiheroine",
    "Assassin/s",
    "Assassination/s",
    "Battle/s",
    "Blood and Gore",
    "Bullied Protagonist",
    "Bullying",
    "Crybaby Protagonist",
    "Delinquent/s",
    "Dojo",
    "Fetish/es",
    "High School",
    "High School Student/s",
    "Japan",
    "Karate",
    "Lust",
    "Martial Artist/s",
    "Mobster/Mafia",
    "Murder/s",
    "Nudity",
    "Older Female Younger Male",
    "Pervert/s",
    "Psychopath/s",
    "Revenge",
    "Rude Character/s",
    "Strong Character/s",
    "Strong Male Lead",
    "Tokyo",
    "Torture",
    "Transfer Student/s",
    "Violence",
    "Violent Character/s",
    "Young Male Lead"
  ],
  "tags": [
    "Seinen",
    "School",
    "Martial Arts",
    "Bullying",
    "Male Protagonist",
    "Nudity",
    "Gore",
    "Delinquents"
  ],
  "categories": [
    "1990s",
    "20th Century",
    "Adapted to Anime",
    "Adapted to OVA / OAV",
    "Antihero / Antiheroine",
    "Assassin/s",
    "Assassination/s",
    "Battle/s",
    "Blood and Gore",
    "Bullied Protagonist",
    "Bullying",
    "Crybaby Protagonist",
    "Delinquent/s",
    "Dojo",
    "Fetish/es",
    "High School",
    "High School Student/s",
    "Japan",
    "Karate",
    "Lust",
    "Martial Artist/s",
    "Mobster/Mafia",
    "Murder/s",
    "Nudity",
    "Older Female Younger Male",
    "Pervert/s",
    "Psychopath/s",
    "Revenge",
    "Rude Character/s",
    "Strong Character/s",
    "Strong Male Lead",
    "Tokyo",
    "Torture",
    "Transfer Student/s",
    "Violence",
    "Violent Character/s",
    "Young Male Lead"
  ],
  "authors": [
    "YAMAMOTO Hideo"
  ],
  "publishers": [
    "Shogakukan"
  ],
  "anilist_score": 59,
  "mangaupdates_rating": null,
  "mangaupdates_bayesian_rating": null,
  "animeplanet_rating": null,
  "rating_votes": null,
  "start_date": {
    "year": 1993,
    "month": 1,
    "day": 8
  },
  "end_date": {
    "year": 1993,
    "month": 6,
    "day": 11
  },
  "cover_image": "https://s4.anilist.co/file/anilistcdn/media/manga/cover/medium/bx88559-fuouUkYtvkJC.jpg",
  "sources": {
    "anilist": {
      "id": 88559,
      "title": "1",
      "url": "https://anilist.co/manga/88559"
    },
    "mangaupdates": {
      "id": 45723733129,
      "title": "1",
      "url": "https://www.mangaupdates.com/series/l06qaa1/1"
    }
  },
  "match_scores": {
    "anilist": 1.0,
    "mangaupdates": 1.0
  },
  "updated": "2025-10-24T08:59:15.290187"
}